## mini-buildd 2.0.12

=== debian/changelog ===
mini-buildd (2.0.12) unstable; urgency=medium

  * [45003ae] cron.py (expire_builds): Rather should be daily, not weekly

 -- Stephan Sürken <absurd@debian.org>  Mon, 12 Feb 2024 14:09:51 +0100

mini-buildd (2.0.11) unstable; urgency=medium

  [ Stephan Sürken ]
  * [77007f0] mini-buildd-ssh-uploader-command: Don't run SSH command in
    shell mode

  [ Gerhard A. Dittes ]
  * [535a13e] includes/events.html: fix illegal "alt" attribute

 -- Stephan Sürken <absurd@debian.org>  Tue, 16 Jan 2024 14:24:23 +0100
