## mini-buildd 2.0.13.dev20240417155459~ab10+0

=== debian/changelog ===
mini-buildd (2.0.13.dev20240417155459~ab10+0) buster-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    12279f468a9c811ca2b96047550f3cbb2449bdb9.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Wed, 17 Apr 2024 17:57:38 +0200

mini-buildd (2.0.13.dev20240417155459~ab12+0) bookworm-ab-snapshot; urgency=medium

  * [edbc99b] builtins.py (PlainFilter.regex_filter): Optimize filter
    (will significantly speed up render of huge buildlogs)
  * [ccf507c] httpd.py: Disable "producer workaround" for twisted >= 23.10
    (fixes SSL with twisted 24)
  * [c6af1d9] httpd.py: Disable "SSL workaround" for twisted >= 24
    (broken, no longer needed)
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=buster-ab-snapshot,bullseye-ab-
    snapshot,trixie-ab-snapshot,sid-ab-snapshot

 -- Stephan Sürken <absurd@debian.org>  Wed, 17 Apr 2024 17:55:00 +0200

mini-buildd (2.0.13) unstable; urgency=medium

  Summary:
  Fix potential FTBFS, fix setup's weakness adressing sources
  (both ports from dev) + some internal tweaks on development tools.

  Details:
  [ Stephan Sürken ]
  * [1524629] devel (pgrep helpers): Simplified and more robust support
    for "pid" and "kill"
  * [5d9cdb5] devel (mbd_pythonkeyringtestconfig): Make work even if
    previously set up on master
  * [57e58b6] devel (service.log): Add alias for 'daemon.log' (convenience
    compatibility w/ master)

  [ Gerhard A. Dittes ]
  * [9bad04e] devel (mbd_pythonkeyringtestconfig): Fix "rm fix" when file
    is not there

  [ Stephan Sürken ]
  * [ed4e8fa] devel (sphinx-build): Needs "build_py" call to work
    standalone
  * [1a4882b] api.py (Setup.__run): Retrieve source instance by codename
    _and_ origin (Closes: 1067239)
  * [86d55f4] dist.py (SETUP): Use "extra_sources", not "sources"
  * [9ed47af] dist.py (style): Use all upper-code variables in global test
    code (avoids some pylint surprises)
  * [7eea06b] dist.py (SETUP): Make "extra_sources" list of dicts, not
    dict itself (Fixes: Can't add extra sources that use same base
    codename)
  * [8ac1cb1] api.py (Setup, PrioSources): Fix to also use "origin" to
    address Source
  * [7546fd1] dist.py (SETUP): Add "priority" for extra sources (obsoletes
    heuristic for security sources)
  * [a6f0fca] dist.py (SETUP): Style: "origin" should be first key
  * [fada4ef] rules: Drop calling ./devel directly (fixes potential FTBFS)

 -- Stephan Sürken <absurd@debian.org>  Wed, 10 Apr 2024 12:29:40 +0200
