## mini-buildd 2.0.13.dev20240417155459~ab11+0

=== debian/changelog ===
mini-buildd (2.0.13.dev20240417155459~ab11+0) bullseye-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    12279f468a9c811ca2b96047550f3cbb2449bdb9.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Wed, 17 Apr 2024 17:57:40 +0200
