## mini-buildd 2.0.15~ab10+1

=== debian/changelog ===
mini-buildd (2.0.15~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    508265bea32b54d64f55732ffab5735f353cf338.
  * External port from: https://deb.debian.org/debian/pool/main/m/mini-
    buildd/mini-buildd_2.0.15.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Fri, 10 May 2024 13:20:50 +0200

mini-buildd (2.0.15) unstable; urgency=medium

  Summary:
  Manual regression fix && update Ubuntu support.

  Details:
  * [1ef39bf] manual/conf.py (pysources): Fix admonition links (regression
    introduced by 7aff0d0d)
  * [b334545] api.py (Setup.Dists.iexpand_arch): [style] Rather use 'yield
    from' (Fixes new warning w/ pylint 3.1.0)
  * [4dc171b] dist.py: Drop "broken" tags for Ubuntu mantic + lunar (we do
    have a documented debootstrap workaround for some time)
  * [c194ed3] dist.py: Add setup support for Ubuntu noble (24.04)

 -- Stephan Sürken <absurd@debian.org>  Mon, 29 Apr 2024 21:46:06 +0200

mini-buildd (2.0.14) unstable; urgency=medium

  Summary:
  Ports fixes for twisted 24 && buildlog speed patch.

  Details:
  * [edbc99b] builtins.py (PlainFilter.regex_filter): Optimize filter
    (will significantly speed up render of huge buildlogs)
  * [ccf507c] httpd.py: Disable "producer workaround" for twisted >= 23.10
    (fixes SSL with twisted 24)
  * [c6af1d9] httpd.py: Disable "SSL workaround" for twisted >= 24
    (broken, no longer needed)

 -- Stephan Sürken <absurd@debian.org>  Wed, 17 Apr 2024 19:41:44 +0200
