## mini-buildd 2.0.15~ab11+1

=== debian/changelog ===
mini-buildd (2.0.15~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    508265bea32b54d64f55732ffab5735f353cf338.
  * External port from: https://deb.debian.org/debian/pool/main/m/mini-
    buildd/mini-buildd_2.0.15.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Fri, 10 May 2024 13:20:26 +0200
