## mini-buildd 2.0.15.dev20240430072413~ab10+0

=== debian/changelog ===
mini-buildd (2.0.15.dev20240430072413~ab10+0) buster-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    f4356adf354a582fbc68551a483e820ac4665064.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Tue, 30 Apr 2024 09:27:26 +0200

mini-buildd (2.0.15.dev20240430072413~ab12+0) bookworm-ab-snapshot; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=buster-ab-snapshot,bullseye-ab-
    snapshot,trixie-ab-snapshot,sid-ab-snapshot

 -- Stephan Sürken <absurd@debian.org>  Tue, 30 Apr 2024 09:24:13 +0200
