## mini-buildd 2.0.15.dev20240430072413~ab11+0

=== debian/changelog ===
mini-buildd (2.0.15.dev20240430072413~ab11+0) bullseye-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    f4356adf354a582fbc68551a483e820ac4665064.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Tue, 30 Apr 2024 09:27:29 +0200
