## mini-buildd 2.0.16.dev20240616114136~ablg~SID+0

=== debian/changelog ===
mini-buildd (2.0.16.dev20240616114136~ablg~SID+0) sid-ablg-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    f080ab47168139d3403e5f81f22e2139be9367de.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 16 Jun 2024 13:44:22 +0200

mini-buildd (2.0.16.dev20240616114136~ablg12+0) bookworm-ablg-snapshot; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=buster-ablg-snapshot,bullseye-ablg-
    snapshot,trixie-ablg-snapshot,sid-ablg-snapshot

 -- Stephan Sürken <absurd@debian.org>  Sun, 16 Jun 2024 13:41:36 +0200

mini-buildd (2.0.16) unstable; urgency=medium

  Summary:
  Port rollback removal fix

  Details:
  * [80360b1] devel (testsuite): Extend 'build-migrate' with removal tests
    (especially rollback removal)
  * [fb5d1c8] models.py (Repository.mbd_package_remove): Fix rollback
    remove. Thanks to Magnus Holmgren (Closes: 1071181)

 -- Stephan Sürken <absurd@debian.org>  Mon, 20 May 2024 15:34:21 +0200
