## mini-buildd 2.0.16.dev20240616114136~ablg~TRIXIE+0

=== debian/changelog ===
mini-buildd (2.0.16.dev20240616114136~ablg~TRIXIE+0) trixie-ablg-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    f080ab47168139d3403e5f81f22e2139be9367de.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 16 Jun 2024 13:44:20 +0200
