## mini-buildd 2.0.17~ablg12+1

=== debian/changelog ===
mini-buildd (2.0.17~ablg12+1) bookworm-ablg-unstable; urgency=medium

  * [eb15655] devel (kill): Don't fail when no process is found && cleanup
    potential PID file
  * [9504dd1] devel (install): Explicitly kill service before installing
    in chroot environments
  * [5326898] devel (mbd_pid): Ignore pids from foreign chroots
  * [90fc12d] manual/conf.py: Suppress new sphinx (7.3.7) cache warning
  * [cf3931a] mini-buildd (CLI.runcli): Be sure to initially create Daemon
    singleton _before_ starting web services (avoid potential race on
    Singleton creation)
  * [2e1050d] models.py (Repository._mbd_package_migrate): Fix the
    "rollback restore" functionality

 -- Stephan Sürken <absurd@debian.org>  Fri, 02 Aug 2024 20:31:37 +0200
