## mini-buildd 2.2.0~rc5.dev20240602154137~ab12+0

=== debian/changelog ===
mini-buildd (2.2.0~rc5.dev20240602154137~ab12+0) bookworm-ab-experimental; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=trixie-ab-experimental,sid-ab-
    experimental

 -- Stephan Sürken <absurd@debian.org>  Sun, 02 Jun 2024 17:41:37 +0200

mini-buildd (2.2.0~rc5) experimental; urgency=medium

  Summary:
  Rollback removal fix, minor manual fixes

  Details:
  * [01413b2] manual/roadmap.rst: Drop redundant "News" sections (Fixes
    sphinx's 'autosectionlabel' duplicate warnings)
  * [a4f82f7] devel (testsuite): Extend 'build-migrate' with removal tests
    (especially rollback removal)
  * [30fe76d] models.py (Repository.mbd_package_remove): Fix rollback
    remove. Thanks to Magnus Holmgren (Closes: 1071181)

 -- Stephan Sürken <absurd@debian.org>  Mon, 20 May 2024 15:00:54 +0200

mini-buildd (2.2.0~rc4) experimental; urgency=medium

  Summary:
  2.2.x Release Notes, minor fixes

  Details:
  * [09172e0] mini-buildd-cruft: Suppress lvdisplay's stderr output
    (Fixes: Confusing 'not root' warning while forcing uid=mini-buildd)
  * [8fc6a4a] mini-buildd-debug-build: Fix program name in usage
  * [489a6f1] doc: Make note about re-enabling vsyscall an admonition (and
    move to schroot.py)
  * [d3d9939] manual/roadmap.rst (2.0.x): Remove outdated notes
  * [3b7cb29] manual/roadmap.rst: Initial 'News' for 2.2.x

 -- Stephan Sürken <absurd@debian.org>  Sun, 12 May 2024 12:19:17 +0200

mini-buildd (2.2.0~rc3) experimental; urgency=medium

  Summary:
  Setup updates for Ubuntu, misc cosmetic fixes and doc updates

  [ Stephan Sürken ]
  * [5dd4b5a] api.py (Setup.Dists.iexpand_arch): [style] Rather use 'yield
    from' (Fixes new warning w/ pylint 3.1.0)
  * [f932bfc] dist.py: Drop "broken" tags for Ubuntu mantic + lunar (we do
    have a documented debootstrap workaround for some time)
  * [950765b] dist.py: Add setup support for Ubuntu noble (24.04)

  [ Gerhard A. Dittes ]
  * [d980214] mini_buildd.css: Increase z-index by 1 (Fixes certain
    "opened details" not being covered by "popup")

  [ Stephan Sürken ]
  * [a4600b2] models.py (Repository.__str__): [readability] Add space to
    codename iteration
  * [1f81c51] httpd.py (doc, admonitions): Merge & update admonitions
    around twisted
  * [c6ffc4c] events/index.html (BUILDING): Don't show empty '()' after
    "Live Build Log" Link
  * [bd53970] httpd.py (admonition): Dropping note about squeeze apt-
    transport-https stalling twisted: Not reproducible any more

 -- Stephan Sürken <absurd@debian.org>  Sun, 05 May 2024 13:28:05 +0200

mini-buildd (2.2.0~rc2) experimental; urgency=medium

  Summary:
  Documentation updates & some minor fixes

  Details:
  * [18aa8cd] setup.py: Use pep440-style version for setuptools only
    (Fixes: Incomplete version displayed if version has '~')
  * [d1888da] util.py (log_exception): Don't use fstring for logging
  * [15b5c8b] views.py (ExceptionMiddleware.error): Don't use django's
    message system for HTTP errors (Fixes: Duplicate messages on error
    pages)
  * [08e7fed] views.py (ExceptionMiddleware.error): Use level DEBUG (not
    WARNING) for (django) HTTP errors (Fixes: Potential log spam when
    webapp is spammed)
  * [b30a903] daemon.py (Daemon.mbd_start): Also clear value's cache on
    start (Fixes: Potential wrong API server values after maintenance in
    stopped state)
  * [9610f8e] manual/administrator.rst (doc): Update "archiving urold"
    workflow description
  * [1ed6c07] manual/roadmap.rst: Add item to brainstorm (implicit chroot
    deletion)

 -- Stephan Sürken <absurd@debian.org>  Sun, 28 Apr 2024 09:32:36 +0200

mini-buildd (2.2.0~rc1) experimental; urgency=medium

  Summary:
  Adds ``--codenames`` to debmirror API call (and some notes how to
  archive urold distributions).
  Label this RC: Only doc updates && bug fixes until 2.2.0.

  Details:
  * [5357f46] manual/administrator.rst: Add proposed workflow to archive
    urold codenames
  * [cde6d5b] models.py (Repository.mbd_get_diststrs): Use dedicated arg
    for suiteoption_filter
  * [f4e70e6] models.py (Repository.mbd_get_diststrs): Add
    'distributions_filter' arg
  * [48b04bd] api.py (debmirror): Add argument ``--codenames``
  * [a0bc2c2] devel (testsuite): Add debmirror call test
  * [f90ad0b] views.py (TemplateView.mbd_get_range): Update default
    (events) limit to 100 (was 40)

 -- Stephan Sürken <absurd@debian.org>  Sun, 21 Apr 2024 18:26:03 +0200

mini-buildd (2.1.19) experimental; urgency=medium

  Summary:
  Fixes issues with updated twisted 24 in unstable, adds SQL migration
  test to testsuite && and some doc cleanups.

  Details:
  * [0f8a190] django_settings.py (pseudo_configure): Make path to sqlite
    configurable (defaults to memory still)
  * [a8db646] webapp.py (refac): Simplify: No need for class WebApp
  * [c50ce3c] webapp.py (call): Add generic "call" function
  * [5a410aa] webapp.py (init): Divide into individual functions
  * [08550a9] src/run-migrations: Initial POC to run/test migrations
    standalone
  * [b948a5d] webapp.py: Integrate django_settings.py into webapp.py
  * [35640be] devel: Add automatic database migration test (from 20x
    example db)
  * [8869ac8] src/run-doctest: Use cli.py
  * [a411147] manual/conf.py (pysources): Fix admonition links (regression
    introduced by 7aff0d0d)
  * [943f27f] reprepro.py: Update/clarify reprepro stall bug note
  * [3b2a8c8] models.py: Move §duplicate AptKeys note from roadmal to
    model.py's admonitions
  * [65bd12e] models.py: Admonitions describing working workarounds should
    be notes
  * [50d3d1c] api|reprepro|models.py (doc): Consistently order admonitions
    error..tip
  * [378d5be] api.py (doc): Admonition about package loss on stop should
    be "note" (by design)
  * [b14415f] manual/roadmap.rst: Update brainstorm items
  * [d53fd2c] httpd.py: Disable "producer workaround" for twisted >= 23.10
    (fixes SSL with twisted 24)

