## mini-buildd 2.2.0~rc5.dev20240602161418~ab12+0

=== debian/changelog ===
mini-buildd (2.2.0~rc5.dev20240602161418~ab12+0) bookworm-ab-experimental; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=trixie-ab-experimental,sid-ab-
    experimental

 -- Stephan Sürken <absurd@debian.org>  Sun, 02 Jun 2024 18:14:18 +0200
