## mini-buildd 2.2.0

=== debian/changelog ===
mini-buildd (2.2.0) unstable; urgency=medium

  2.2.0 release. Initial upload to unstable.

 -- Stephan Sürken <absurd@debian.org>  Sun, 02 Jun 2024 20:30:09 +0200
