## mini-buildd 2.2.1

=== debian/changelog ===
mini-buildd (2.2.1) unstable; urgency=medium

  * [604c71f] debian/po/es.po: Update translation (Closes: 1072928)
  * [48435e6] contrib.py (DebianPackageTracker.__init__): Drop "~+" from
    changelog URLs (adapt to current DPTS state)

 -- Stephan Sürken <absurd@debian.org>  Sun, 16 Jun 2024 16:13:28 +0200
