## mini-buildd 2.2.1.dev20240623075400~ab12+0

=== debian/changelog ===
mini-buildd (2.2.1.dev20240623075400~ab12+0) bookworm-ab-snapshot; urgency=medium

  * [90d3d46] debian/NEWS, README.Debian: Make both files generic (not
    mini-buildd binary package only)
  * [16eaa42] python3-mini-buildd.maintscript: Proper symlink/dir handling
    for icon theme (Fixes: Bogus file installs to numix-icon-theme package
    paths)
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=trixie-ab-snapshot,sid-ab-snapshot

 -- Stephan Sürken <absurd@debian.org>  Sun, 23 Jun 2024 09:54:00 +0200
