## mini-buildd 2.2.2

=== debian/changelog ===
mini-buildd (2.2.2) unstable; urgency=medium

  * [90d3d46] debian/NEWS, README.Debian: Make both files generic (not
    mini-buildd binary package only)
  * [16eaa42] python3-mini-buildd.maintscript: Proper symlink/dir handling
    for icon theme (Fixes: Bogus file installs to numix-icon-theme package
    paths)

 -- Stephan Sürken <absurd@debian.org>  Sun, 23 Jun 2024 10:31:06 +0200
