## mini-buildd 2.2.2.dev20240623130126~ab12+0

=== debian/changelog ===
mini-buildd (2.2.2.dev20240623130126~ab12+0) bookworm-ab-snapshot; urgency=medium

  * UNRELEASED
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=trixie-ab-snapshot,sid-ab-snapshot

 -- Stephan Sürken <absurd@debian.org>  Sun, 23 Jun 2024 15:01:26 +0200
