## mini-buildd 2.2.3

=== debian/changelog ===
mini-buildd (2.2.3) unstable; urgency=medium

  [ Gerhard A. Dittes ]
  * [14434b2] manual: Fix style of "python TOC" (to not exceed sidebar and
    overlap actual content)

  [ Stephan Sürken ]
  * [91c91a2] util.py: Add "python" to VERSIONS (informational, and we
    will need runtime compat code for python <3.12)
  * [69cbd47] util.py (shutil.rmtree()): Add run-time compatibility for
    python < 3.12
  * [d543849] base.html (text): Improve text when inspection cron has not
    been run *yet*
  * [2498834] expire_builds, expire_events: Textual fixes and improvements

 -- Stephan Sürken <absurd@debian.org>  Sun, 30 Jun 2024 16:49:19 +0200
