=== share/testsuite-packages/installed-sbuild-checks/debian/changelog ===
installed-sbuild-checks (1~test~SID+1) sid-test-unstable; urgency=low

  For all checks: default is errfail, disabled for i386:
  ------------------------
   * MINI_BUILDD_OPTION: lintian-mode=errfail
   * MINI_BUILDD_OPTION: lintian-mode[i386]=disabled
   * MINI_BUILDD_OPTION: piuparts-mode=errfail
   * MINI_BUILDD_OPTION: piuparts-mode[i386]=disabled
   * MINI_BUILDD_OPTION: autopkgtest-mode=errfail
   * MINI_BUILDD_OPTION: autopkgtest-mode[i386]=disabled

 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
