## mini-buildd 2.2.4

=== debian/changelog ===
mini-buildd (2.2.4) unstable; urgency=medium

  * [bda0242] devel (kill): Don't fail when no process is found && cleanup
    potential PID file
  * [f1de2da] devel (install): Explicitly kill service before installing
    in chroot environments
  * [11a41b8] devel (mbd_pid): Ignore pids from foreign chroots
  * [c8addc5] manual/conf.py: Suppress new sphinx (7.3.7) cache warning
  * [27d1e01] mini-buildd (CLI.runcli): Be sure to initially create Daemon
    singleton _before_ starting web services (avoid potential race on
    Singleton creation)
  * [754ac67] models.py (Repository._mbd_package_migrate): Fix the
    "rollback restore" functionality

 -- Stephan Sürken <absurd@debian.org>  Fri, 02 Aug 2024 20:21:09 +0200
