## mini-buildd 2.2.5~bpo12+1

=== debian/changelog ===
mini-buildd (2.2.5~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Stephan Sürken <absurd@debian.org>  Tue, 10 Dec 2024 15:21:55 +0100

mini-buildd (2.2.5) unstable; urgency=medium

  * [c67008a] debian/po/nl.po: Update translation. Thanks to Frans
    Spiesschaert (Closes: 1075876)
  * [31577fb] debian/po/de.po: Update translation. Thanks to Helge
    Kreutzmann (Closes: 1081441)
  * [ee130e0] debian/po/nl.po: Update translation. Thanks to Frans
    Spiesschaert (Closes: 1087215)
  * [433e390] mini_buildd.js: mbd-localize-date(): Trim text input from
    html (Fixes 'Modified' display in dir views)

 -- Stephan Sürken <absurd@debian.org>  Tue, 03 Dec 2024 14:28:55 +0100
