## mini-buildd 2.2.6

=== debian/changelog ===
mini-buildd (2.2.6) unstable; urgency=medium

  [ Gerhard A. Dittes ]
  * [ba3882c] mini_buildd.css: Fix "api details" misalignment for Chromium
    based web browsers

  [ Stephan Sürken ]
  * [ddcfcdf] src/mini_buildd/httpd.py (text): Fix new codespell error
  * [97b209a] setup.cfg (pylint 3.3.1): Adapt `max-positional-arguments`
    (new check)
  * [4d11b31] testsuite-packages/installed-sbuild-checks/debian/changelog:
    Disable piuparts mode
  * [4181122] devel: Skip tidy test for 2.2.x (too many changes to make
    tidy work trixie+)

 -- Stephan Sürken <absurd@debian.org>  Sun, 23 Mar 2025 09:01:14 +0100
