=== share/testsuite-packages/installed-options/debian/changelog ===
installed-options (1~test~SID+1) sid-test-unstable; urgency=low

  Set some upload options, check for values in rules (if in schroot session):
  ---------------------------------------------------------------------------
   * MINI_BUILDD_OPTION: deb-build-options=deb_build_options_any
   * MINI_BUILDD_OPTION: deb-build-profiles[i386]=deb_build_profiles_i386
   * MINI_BUILDD_OPTION: deb-build-profiles[amd64]=deb_build_profiles_amd64


 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
