=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 	bash-completion,
 	man-db (>= 2.5.1),
 	po-debconf,
-	python3 (>= 3.6),
+	python3 (>= 3.11),
 	python3-setuptools,
 	python3-packaging,
-	python3-sphinx (>= 1.1.3),
+	python3-sphinx (>= 3.5),
 	python3-pygraphviz,
 	man2html,
 	help2man,
 	python3-dateparser,
-	python3-argcomplete (>= 0.5.4),
+	python3-argcomplete (>= 2),
 	python3-keyring (>= 17),
 	python3-debian (>= 0.1.18~),
 	python3-distro-info (>= 1.0~),
@@ -24,7 +24,7 @@
 # needed by newer twisted (buster)
 	python3-attr (>= 19),
 	python3-pyftpdlib (>= 1.2.0),
-	python3-django (>= 2:2.2),
+	python3-django (>= 3:3.2),
 	python3-gpg,
 	minify,
 	gnupg,
@@ -32,12 +32,12 @@
 	python3-bs4,
 # Needed for super-portext only:
 	python3-apt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mini-buildd
 Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git
 Homepage: http://mini-buildd.installiert.net/
-# Need 3.6 for fstrings (PEP 498)
-X-Python3-Version: >= 3.6
+X-Python3-Version: >= 3.11
 
 Package: python3-mini-buildd
 Section: python
@@ -47,16 +47,15 @@
 	${python3:Depends},
 	python3-packaging,
 	python3-dateparser,
-	python3-argcomplete (>= 0.5.4),
+	python3-argcomplete (>= 2),
 	python3-keyring (>= 17),
 	python3-debian (>= 0.1.25~),
 	python3-distro-info (>= 1.0~),
 	python3-twisted (>= 20),
+	python3-pyftpdlib (>= 1.2.0),
 # needed by newer twisted (buster)
 	python3-attr (>= 19),
-	python3-django (>= 2:2.2),
-# Used icon theme (see ``<package>.links``):
-	numix-icon-theme,
+	python3-django (>= 3:3.2),
 	python3-gpg,
 	libjs-jquery,
 	libjs-jquery-datatables,
@@ -81,14 +80,13 @@
 	${misc:Depends},
 	${python3:Depends},
 	python3-mini-buildd (= ${binary:Version}),
-	python3-pyftpdlib (>= 1.2.0),
 	adduser,
 	sudo,
 # >= 2.2.26 to avoid bugs #972525 #868550
 	gnupg (>= 2.2.26),
 	dirmngr,
 # 5.4 (rc-buggy) has problems still [Jun 2023] (see manual)
-	reprepro (>= 5.3.0-1.4~), reprepro (<< 5.4),
+	reprepro (>= 5.3.0-1.4~),
 	debootstrap (>= 1.0.126+nmu1~),
 # debootstrap needs ``zstdcat`` for "newer Ubuntus"
 	zstd,
