=== share/testsuite-packages/installed-non-free/debian/rules ===
#!/usr/bin/make -f

SHELL := /bin/bash

%:
	dh $@
