## mini-buildd 2.2.8~bpo12+1

=== debian/changelog ===
mini-buildd (2.2.8~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Stephan Sürken <absurd@olurdix.de>  Sat, 05 Apr 2025 08:43:48 +0200

mini-buildd (2.2.8) unstable; urgency=medium

  * [dcf0c60] debian/po/pt.po: Update translation. Thanks to Américo
    Monteiro (Closes: 1099365)
  * [9828840] debian/control (Standards-Version): Update to 4.7.2 (no
    changes needed)

 -- Stephan Sürken <absurd@debian.org>  Fri, 28 Mar 2025 14:00:43 +0100

mini-buildd (2.2.7) unstable; urgency=medium

  * [3d3bed7] sbuild.py (SBuild.run): Explicitly set chroot mode to
    "schroot"

 -- Stephan Sürken <absurd@debian.org>  Mon, 24 Mar 2025 11:06:43 +0100
