=== share/testsuite-packages/installed-portext/debian/changelog ===
installed-portext (1.0.0) sid-test-unstable; urgency=low

  * Use this to test portext.

 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
