=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	python3-bs4,
 # Needed for super-portext only:
 	python3-apt
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mini-buildd
 Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git
