## mini-buildd 2.2.8

=== share/testsuite-packages/rejected-unfinalized-changelog/debian/changelog ===
rejected-unfinalized-changelog (1~test~SID+1) sid-test-unstable; urgency=low

  * Debian tools allow for unfinalized changelogs, but that is a bad idea.
  * Use this package to test that
    * 'mini-buildd-dput' fails (in user space, before upload).
    * mini-buildd rejects these if they are uploaded (f.e., w/ dput).
