## mini-buildd 2.2.9

=== debian/changelog ===
mini-buildd (2.2.9) unstable; urgency=medium

  * [0bf8545] debian/po/pt_BR.po: Update translation. Thanks to Adriano
    Rafael Gomes (Closes: 1103460)
  * [767bcc2] debian/copyright (License): Fix FSF address wording (lintian
    warning)
  * [15706a1] gnupg.py (GnuPG): Add test for non-interactive key
    generation
  * [80b179b] gnupg.py (GnuPG): Fix non-interactive key generation for
    gnupg versions 2.3 and 2.4

 -- Stephan Sürken <absurd@debian.org>  Thu, 24 Apr 2025 17:13:35 +0200
