## mini-buildd 2.2.10

=== debian/changelog ===
mini-buildd (2.2.10) unstable; urgency=medium

  * [1e691b4] dist.py: Add support for Ubuntu oracular (24.10)
  * [a7b2509] dist.py: Add support for Ubuntu plucky (25.04)

 -- Stephan Sürken <absurd@debian.org>  Thu, 01 May 2025 19:37:27 +0200
