## mini-buildd 2.2.10.dev20250817142444~ablg~FORKY+0

=== debian/changelog ===
mini-buildd (2.2.10.dev20250817142444~ablg~FORKY+0) forky-ablg-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    6574507cbe6a09b3129a35d72b2871d31889648e.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 17 Aug 2025 16:27:57 +0200

mini-buildd (2.2.10.dev20250817142444~ablg13+0) trixie-ablg-snapshot; urgency=medium

  * [4e45dbc] webapp.py: [django 4.0] Set CSRF_TRUSTED_ORIGINS (can fix
    django logins on a proxy setup)
  * [f7eaac3] dist.py: Add new trixie APT keys (archive, release,
    security)
  * [c5ed55f] dist.py: Update APT keys for trixie
  * [c9eaa14] dist.py: Add forky template
  * [4873c62] api.py (KeyringPackages): Use same (timestamp) version
    across distributions (Fixes: keyring packages may not be dist-
    upgradeable)
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=forky-ablg-snapshot,bookworm-ablg-
    snapshot,sid-ablg-snapshot

 -- Stephan Sürken <absurd@debian.org>  Sun, 17 Aug 2025 16:24:44 +0200
