## mini-buildd 2.2.10.dev20250817142444~ablg12+0

=== debian/changelog ===
mini-buildd (2.2.10.dev20250817142444~ablg12+0) bookworm-ablg-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    6574507cbe6a09b3129a35d72b2871d31889648e.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 17 Aug 2025 16:27:53 +0200
