## mini-buildd 2.2.11~ablg12+1

=== debian/changelog ===
mini-buildd (2.2.11~ablg12+1) bookworm-ablg-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    75c1ad77f704c9f1804ed7087a127c93b2c1a4bc.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 17 Aug 2025 19:19:43 +0200

mini-buildd (2.2.11~ablg13+1) trixie-ablg-unstable; urgency=medium

  Final release of 2.2.x (bookworm) with misc post trixie fixes
  (Please upgrade to 2.4.x (trixie) if possible)

  * [4e45dbc] webapp.py: [django 4.0] Set CSRF_TRUSTED_ORIGINS (can fix
    django logins on a proxy setup)
  * [f7eaac3] dist.py: Add new trixie APT keys (archive, release,
    security)
  * [c5ed55f] dist.py: Update APT keys for trixie
  * [c9eaa14] dist.py: Add forky template
  * [4873c62] api.py (KeyringPackages): Use same (timestamp) version
    across distributions (Fixes: keyring packages may not be dist-
    upgradeable)
  * [c548e3a] package.py (KeyringPackage): Don't call json_pretty twice
    for dput profile

 -- Stephan Sürken <absurd@debian.org>  Sun, 17 Aug 2025 19:07:26 +0200
