## mini-buildd 2.3.10.dev20250510094058~ab~SID+0

=== debian/changelog ===
mini-buildd (2.3.10.dev20250510094058~ab~SID+0) sid-ab-experimental; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    6b09f9aae5c6a068aa3fe1a9937db4575be40ea5.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sat, 10 May 2025 11:43:47 +0200

mini-buildd (2.3.10.dev20250510094058~ab~TRIXIE+0) trixie-ab-experimental; urgency=medium

  [ Gerhard A. Dittes ]
  * [b01c06d] src/mini_buildd/static/icons/back.svg: Create
  * [76cf48a] base.html, mini_buildd.{css,js}: Intelligently add back
    button to improve "file view" browsing usability
  * [653f6dd] file.html, mini_buildd.css: Enhance "clipboard && download"
    buttons appearance
  * [6226186] mini_buildd.css: Slightly adjust "search results" layout
  * [ad5b2ff] base.html: Fix alignment (cosmetics)
  * [51f98eb] base.html, mini_buildd.css: Don't use extra "a" element to
    shape "back button"
  * [0ae6600] mini_buildd.css: Fix some alignment to apply only for "file
    view" purposes
  * [88fe1b6] api/base.html: Fix "Don't show convenience URL if call
    already is non-popup"
  * [a9c4e8e] mini_buildd.css: Tweak "cli-json links" position (when shown
    w/o "url")
  * [4ee6303] mini_buildd.css: Finetune "mbd-info" positioning
  * [5d85a8d] mini_buildd.css: Fix datatable corners (affecting chromium
    based browsers)
  * [d527ca5] mini_buildd.css: Improve "plain result" appearance
  * [c933f26] manual/conf.py: Switch from "localtoc" to "navigation" for
    sidebar content
  * [544aeec] events/index.html: Transform some comment from html to
    django (to not be displayed after rendering)
  * [12b16e4] mini_buildd.css: Don't wrap "Event" column contents (for >=
    medium screen sizes)
  * [b8d4909] manual/_static/custom.css: Slightly tweak navigation font
    sizes

  [ Stephan Sürken ]
  * [3a62f03] api/base.html: Don't show convenience URL if call already is
    non-popup
  * [f9708e3] Revert "api/base.html: Fix "Don't show convenience URL if
    call already is non-popup""
  * [aac0443] config.py (Route.get_uri): Replace static_uri() w/ more
    general get_uri() function
  * [eb73d79] urls.py (mbd_path): Drop mbd_path() helper (rather
    explicitly write path config django-style)
  * [e9746f9] src/mini_buildd/urls.py: Add (django) URLs for
    [events|builds|repositories]-static
  * [469d742] devel (mbd_test_urls): Add (tidy) test for new search API
    call
  * [728c997] api.py (Search): (json) result: Canonize result file paths
    && separate match list per source (repositories, events, ...)
  * [7e350f5] api/search.html: Update to new json result && present both
    "download" and "view" links for each match
  * [8c2d0f5] api.py (Search._run): Also search in the "builds" directory
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=sid-ab-experimental

 -- Stephan Sürken <absurd@debian.org>  Sat, 10 May 2025 11:41:00 +0200

mini-buildd (2.3.10) experimental; urgency=medium

  [ Gerhard A. Dittes ]
  * [9522d89] icons/{top,up}.svg: Improve coloring
  * [bde7ea0] icons/{browse-directory-view,list-view}.svg: Adapt coloring
    (to top/up icons)
  * [c30bacc] base.html, mini_buildd.css: Enhance browsing usability
  * [a84b1b2] base.html, mini_buildd.css: Improve "file view" appearance
  * [d977138] mini_buildd.css: Slightly reposition ".dataTables_info"
  * [fafb51c] icons/download.svg: Adapt coloring (to browse icons)
  * [9929df3] mini_buildd.js: Show search-form's input text title again
  * [9532f46] icons/files.svg: Create
  * [8cc12b6] search.html, mini_buildd.css: Improve "search results"
    appearance
  * [027b3f8] src/mini_buildd/static/icons/html.svg: Get rid of (as not
    being needed any longer)
  * [23b2cbe] icons/ubuntu.svg: Improve
  * [410fcd9] mini_buildd.css: Fix "browse buttons scrolling"
  * [421b3e9] mini_buildd.css: Tweak some heading sizes

  [ Stephan Sürken ]
  * [3bc1f8f] api/search.html: Use datatable to list files (adds filter
    ability useful for large lists)
  * [9435e85] api/search.html: Revert back to hiding file results by
    default
  * [99f4ac0] api/search.html: Show main result in detail summary (again)
  * [da9624b] api.py (Search.iarguments): Move versatile pattern
    description to argument docs
  * [562e5cd] api.py, builtins.py: Make "popup" an argument to custom
    mbd_api tag (rather than a fixed per call definition atrribute)
  * [7988c8c] dist.py: Add support for Ubuntu oracular (24.10)
  * [4dafe6a] dist.py: Add support for Ubuntu plucky (25.04)
  * [75a751f] base.html: On login, dynamically redirect to calling page

 -- Stephan Sürken <absurd@debian.org>  Thu, 01 May 2025 19:39:43 +0200

mini-buildd (2.3.9) experimental; urgency=medium

  [ Stephan Sürken ]
  * [943e880] debian/po/pt.po: Update translation. Thanks to Américo
    Monteiro (Closes: 1099365)
  * [6b84173] debian/control (Standards-Version): Update to 4.7.2 (no
    changes needed)
  * [084f6d8]
    src/mini_buildd/templates/mini_buildd/includes/api/search.html: Drop
    obsolete section
  * [9c964f8] views.py (web): Improve wording for Events Queue page
  * [e15cc00] base.html (web): Improve wording for directory/standard view
    (browse, list view)
  * [2c834b8] base.html (web): Re-add "ls" (replaced by search) to bottom
  * [d54a91f] tags/api_arg.html: Add developer comment about "header"
    support
  * [220ab98] api.py (refac): Update call categories to mixin options
  * [d3d9dee] api.py (Argument): Add usage(): Combine id, doc and syntax
    help
  * [87c921c] tags/api_arg.html: Use new argument usage() instead of
    HTML_HELP, and drop doc from "id" (redundant)
  * [68ef7b8] api.py(argument): Rename HTML_HELP->HTML_SYNTAX and adapt
    wording
  * [1e5d7ec] base.html: Drop explicit next= arg for login&co, configure /
    as django default redirect URL
  * [c842e5b] debian/copyright (License): Fix FSF address wording (lintian
    warning)

